{
  "kind": "SealedSecret",
  "apiVersion": "bitnami.com/v1alpha1",
  "metadata": {
    "name": "aedopte-secrets",
    "namespace": "aedopte",
    "creationTimestamp": null
  },
  "spec": {
    "template": {
      "metadata": {
        "name": "aedopte-secrets",
        "namespace": "aedopte",
        "creationTimestamp": null
      },
      "type": "Opaque"
    },
    "encryptedData": {
      "DATABASE_PASSWORD": "AgBqx1EbJ905kSAkeWovPLTJf6WTtCPEwSKA2f6bMsJzxgfQbmS4as9rJ8Kw7+Bkd/2Ioe4cwHhHXr7dnhIpuJ9nof6fzO2b/M8+hrK7/bqPwUr/c+5xasjnqw5vGDdqimxAs7wTLaLo4Y1awTErAw1Y7bpgSm6gQ+pUg2x99c5ZMQ1wih6TIevuPxsrvOapTyaAPr5BrWemkQdYj7ntPtNQ3bdpM4Wgke2UDYilaSz4KKh7yU+tZaCbPf/wnTmvh46NRR98pTeAS/sqGZK3hzvuxeRnT2vvFsy311ZPtsj5TyQBfU0mUP3p78QWRKw9Ftblm+UAUJgqAMdoaECKEaBS5vFqkF87Bs8fDY+rgiwSJLuEDYxnSCs0kSwUZvDjLZx872qQGOVl7fUqkiHdEzZNyRQE7WRwnwv8n/0WPY5ooivQpbGTEmXngNjyuu1Q53WG11x+30+ltvvx/+9yh0jBLf8YQtpyShb+reL7vEF3MfRNKEoCxN1YxCNptoDsYeFBsm5d7p4xSx6qctgUWzgFEpFmkSez3BDmwQ1BVHAtCglW8qGLh+W9zOBL82e1gJuLzeB38ovwJflFjqshh91Fd7rRY9jXPC4mMyWRw6cC2P/jUWG58G4X0R0/HjDWIIsJgISCtpSGFSKuQQtxh81oggGtxaRk3DnzRggR5jDANV2cvmWzwiIdKOnoSwTPYZ7FONSNyM/XoVv602RPu0mu",
      "DATABASE_URL": "AgB67Xp8C3oS8Lksf5rW8Og1bEWqsBpRIfZETshMtMw75MP63goOWOPK/Mr5mDhN49v5Ch9/fse5PNwPBMfzwOfvEpLwy7rB2lC1B44iIK6Yd1avfaUzbnWZszq/2CLdjPKHXRa3/aUFB7Onyd9F2Eo4Cp1bDKQySLCWNI69xWziKJO2ZCNZjc6S7tDvMCJj8jTPOlBgIhdtns05L/o3NIJbolbA0fWwf8cCgJf8bnW0MIFRxZVg6B/OllVtrNf0Yt5nz6GzWZLi3AKW4Cg4N0UqJI7JR2HfzIefxw7m06U726LLWVVom7qtlMhVX7L7Ap0Eo7rzDnO147MUfF1Vozve060YxCj9D5tcga7R7JxLnASCPfQBk0m7qVif+z50ABPRFtKDqRkEuuSsCd5+H1bi5Z+cfkhl+eT7y8LsDBelyNST5LA0H4/4C61w08GMCtuJfMkAiyosE4vm1nz1hJjZUAylsevXSJStDactQj8c1N6tJ7uUhRUkLuHyiqdzcyQbPBVs+2kKA6zV459YTiidh27NdaFuK2vFTzp1RM3kGIfu6UI0Aiz45EBOiWFD3U751x6PByEzU2x+XezMoBn3JqoQtZ/GIGwQM4Lmb9tHaaQa48KmChlRz7Tm8kIlalyV5lzle/iOat6BtPdvhyNEkTt2Rcj04EjGrl6iddHUPhOIrLhPVLgtAl06N9R5NxVkUumDI5Fbgrotebpc1E2dgIVDXk9ySWa7bHXjwqP0oFxofF5WqTQ=",
      "DATABASE_USERNAME": "AgAAioHyyk/hL3JiynvHXDGial2lMFPTyU0D7AUuRKl7DHh8m5vIDU0tOHOEl8HuHUXhUR8MeTDlBfGTVDonX7GtR9KWoXgpQTh2jxaiK2qARjvkN9vPrA5FHz0L3nv7sZvYt7K9eUG4kBHaXozVUSGSLqECVlASQCh8ASzJVy6rMWBbpmD72J3z8ocmB6IGYOudS1/G2iRa9T09dQVXT4POZXGuQFDq5xfq2aMWeOEpzx6ypr+l/BVkpLBmqZYkZ1htOtdEmVy8OTp9ggZ3y7upwr4dR2MwFEfzF4gJ1SYScNbIwy2a5orpF+B2y80X2iGglLiBIzoiNb0aL8D+sgiYDZuLnpRXiw5K8M+tMlj3K82Ifpc/ixWJnJBOTQYdyLPvdydrFz0EILrAXBZlgf/AjGrpbZ1MET03mXlFjyEPaSeoeIj9kXpqUIQLIFBh3YrlNvSSZ+2kHD2d69GyDx4wYAnFERTC6yauyuK2pT+BhxmFZqIdBKFAYDeWkUdChSEuopksx2nHvx285gHqWY1j15PS8/vNa7Dbz1Adq5r7YP+A1PzeHhFvTVmhZqYwY7807OBeq7ho4ESrZ9uycq+XPzGe+/mharUEDN5ffZ1OE03YtMy/Hn6KyDWUoSJB+t1dPq7YF9u8zuCv+q4vZVHw+By8waHj2OhIrZCsQsLtPvWDY4K7evZ0vtF1a35RcdE/EHed7lBS",
      "PRIVATE_KEY": "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"
    }
  }
}
